## opentmpfiles 0.2+2019.05.21.git.44a55796ba

=== debian/changelog ===
opentmpfiles (0.2+2019.05.21.git.44a55796ba-2) unstable; urgency=medium

  [ Lorenzo Puliti ]
  * Add sysv-rc init scripts.

  [ Thomas Goirand ]
  * Add a debian/gbp.conf.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Jan 2020 16:06:57 +0100

opentmpfiles (0.2+2019.05.21.git.44a55796ba-1) unstable; urgency=medium

  * Initial release. (Closes: #947935)

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Dec 2019 17:30:29 +0100
