=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/OpenRC/opentmpfiles
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	echo "Do nothing..."

override_dh_installinit:
	dh_installinit --name=opentmpfiles-clean --no-start
	dh_installinit --name=opentmpfiles-setup --no-start
	dh_installinit --name=opentmpfiles-setup-dev --no-start
