## opentmpfiles 0.3.1

=== meson_options.txt ===
option('rootbindir', type : 'string',
  description : '''override the root binary directory ['/bin']''')
