=== debian/changelog ===
opentmpfiles (0.3.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.3.1
  * Import and rename manpages from systemd-247
  * Update copyright for systemd manpages

 -- Lorenzo Puliti <plorenzo@disroot.org>  Mon, 01 Feb 2021 00:57:11 +0100

opentmpfiles (0.2+2019.05.21.git.44a55796ba-3) unstable; urgency=medium

  * QA upload.
  * Provide systemd-tmpfiles (Closes: #952897)
  * Bump Debhelper Compat to 13
    - Disable openstack-pkg-tools ( see #976038)
  * Bump S-V to 4.5.1
  * Set Maintainer to QA Group (see #975377)
  * Set Rules-requires-root to no

 -- Lorenzo Puliti <plorenzo@disroot.org>  Sat, 28 Nov 2020 17:25:49 +0100
