=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: opentmpfiles
 Section: net
 Priority: optional
-Maintainer: Thomas Goirand <zigo@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-exec,
- openstack-pkg-tools (>= 99~),
-Standards-Version: 4.4.1
+ debhelper-compat (= 13),
+ dh-exec
+# openstack-pkg-tools (>= 99~),
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/opentmpfiles
 Vcs-Git: https://salsa.debian.org/debian/opentmpfiles.git
 Homepage: https://github.com/OpenRC/opentmpfiles
 
 Package: opentmpfiles
+Provides: systemd-tmpfiles
 Architecture: all
 Depends:
  ${misc:Depends},
