=== debian/rules ===
#!/usr/bin/make -f

#UPSTREAM_GIT := https://github.com/OpenRC/opentmpfiles
#include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	echo "Do nothing..."

override_dh_installinit:
	dh_installinit --name=opentmpfiles-clean --no-start
	dh_installinit --name=opentmpfiles-setup --no-start
	dh_installinit --name=opentmpfiles-setup-dev --no-start

override_dh_installman:
	dh_installman
	#Rename manpages to avoid a conflict with systemd
	mv $(CURDIR)/debian/opentmpfiles/usr/share/man/man5/tmpfiles.d.5 \
	  $(CURDIR)/debian/opentmpfiles/usr/share/man/man5/opentmpfiles.d.5
	mv $(CURDIR)/debian/opentmpfiles/usr/share/man/man8/systemd-tmpfiles.8 \
	  $(CURDIR)/debian/opentmpfiles/usr/share/man/man8/opentmpfiles-tmpfiles.8
